Metafunction
Haystack
Returns the haystack type of a Finder type.
Haystack<TFinder>::Type
Include Headers
seqan/find.h
Parameters

TFinder | A Finder type. Types: Finder

Return Values
The haystack type of TFinder, i.e. THaystack for Finder<THaystack, TSpec>. This is an alias to function host of the pattern function.
Part of Concept
Pattern
See Also
host
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:50